<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Wings Mobile - Oficina Virtual </title>
        <link href="img/favicon.ico" rel="shortcut icon" />
    </head>
    <body>
        <div class="row">
            <div style="width: 800px;margin-top: 100px; margin-left: auto;margin-right: auto;">
                <div th:replace="/admin/events/ticket-example"></div>
            </div>            
        </div>
    </body>
</html>
